package com.yunyan.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.yunyan.business.domain.FinalData;
import com.yunyan.business.pojo.admin.dto.FinalImportExcelDto;
import com.yunyan.common.core.domain.AjaxResultVo;

/**
 * 预算数据导入
 */
public interface IFinalImport2023Service extends IService<FinalData> {

    AjaxResultVo finalImportExcel(FinalImportExcelDto dto);

    AjaxResultVo finalImportExcelBudgetT6(FinalImportExcelDto dto);

    AjaxResultVo finalImportExcelBudgetT5(FinalImportExcelDto dto);

    AjaxResultVo finalImportExcelBudgetT8(FinalImportExcelDto dto);
}
